﻿/*=====================================================
    
    BIG SCREENS

=====================================================*/

@media all and (min-width: 1281px) {

    /* GLOBAL STYLES */

    .master-column-wrapper {
        width: 1170px;
    }

    .home-page-category-grid,
    .home-page-category-tabs .contents,
    .home-page-category-tabs .titles,
    .home-page .news-items,
    .home-page .home-page-polls {
        width: 1170px;
    }

    .home-page .topic-block {
        width: 100%;
    }

    .home-page-bottom {
        width: 100% !important;
    }

    .center-2 {
        width: 74%;
        /*position:relative;*/
        left:4%;
        margin:42px 0 0;
    }

    .side-2 {
        width: 20%;
    }

    .eu-cookie-bar-notification .content {
        width: 1170px;
    }

    /* HEADER */

    .header {
        width: 1170px;
    }

    .search-box input.search-box-text {
        /*width: 254px !important;*/
    }

    /* HEADER-MENU */

    .header-menu > ul {
    }

    .sub-header-center {
        width: 100%;
    }

    /* FOOTER */

    .footer-blocks-holder {
        padding: 0;
    }

    .newsletter-email input[type="text"] {
        width: 315px;
        margin-top: 15px;
    }

    /* LEFT/RIGHT COLUMN */
    /* CATEGORY PAGE & GRIDS */

    .breadcrumb ul {
        position: relative;
        left: 150px;
        width: 1170px;
    }

    .product-item .rating {
        margin: 5px 0 15px;
    }

    .product-selectors {
        width: 68%;
    }

        .product-selectors span {
            display: inline;
            border-bottom:1px solid #4b3832;
        }

    .pager {
        margin: 0;
    }

    .product-list .product-item {
        position: relative;
    }

    .product-list .add-info {
        /*position: absolute;*/
        bottom: 0;
    }

    .product-list .product-title {
        height: 1.2em;
        overflow: hidden;
    }

    .product-list .item-box .description {
        max-height: 105px;
        overflow: hidden;
    }

    /* PRODUCT PAGE */

    .gallery {
        width: 51%;
    }

    .product-details-page .overview {
        width: 44%;
    }

    .ui-tabs .inputs label {
        width: 290px;
    }

    .home-page-listbox .product-item {
        /*margin-bottom: 40px;*/
    }

    /* QUICK TABS */
    /* ATTRIBUTES */
    /* GIFT CARD */
    /* REVIEW PAGE */
    /* WISHLIST & COMPARE LIST */
    /* PASSWORD PROTECTION */
    /* CONTACT PAGE & EMAILaFRIEND */
    /* REGISTRATION, LOGIN, MY ACCOUNT */

    .return-request-page label {
        width: 440px;
    }

    /* SHOPPING CART & CHECKOUT */

    .cart-collaterals .coupon-code input[type="submit"] {
        font-size: 14px;
    }

    .cart-total {
        width: 370px;
    }

    .checkout-page .edit-address label {
        width: 440px;
    }

    .checkout-page .opc .edit-address label {
        width: 430px;
    }

    .checkout-page .address-item {
        width: 24%;
    }

        .checkout-page .address-item:nth-child(3n+1) {
            margin-left: 1%;
            clear: none;
        }

        .checkout-page .address-item:nth-child(4n+1) {
            margin-left: 0;
            clear: left;
        }

    /* SEARCH & SITEMAP */
    /* BLOG & NEWS */

    .blog-page-body .side-2 {
        width: 23%;
    }

    .blog-page-body .center-2 {
        width: 74.5%;
    }

    .news-list-page .link-rss,
    .blog-page .link-rss,
    .recently-added-products-page .link-rss {
        margin-left: 565px;
    }

    /* FORUM & PROFILE */

    .forum-search-page .advanced-search .inputs label {
        width: 440px;
    }

    .productYouMightLike, .product-essential {
        padding-left: 90px;
    }

    .productPage .overview .product-name h1 {
        font-size: 60px;
    }
}

@media all and (min-width:1280px) and (max-width:1280px) {
    .categoryLandingPage .sub-category-grid .item-box {
        width: 336px;
        /*margin: 0 -7px -148px 2.6%;*/
    }

    .categoryLandingPage .block-category-navigation {
        width: 14%;
        margin-top: 74px;
        float: left;
        margin-bottom: 100%;
        position: relative;
        left: 6%;
        margin-right: 51px;
    }
    .categoryLandingPage .block-category-navigation .listbox{
        width:100%;
    }

    .categoryLandingPage ~ .center-2 .grid-navigation, .grid-navigation {
        width: 100%;
    }
    .item-box{
        width:31.6%;
    }
    .center-2{
        width:70%;
    }
    .side-2{
        width:23%;
    }
    .search-box input.search-box-text{
        /*width:376px!important;*/
    }
    .breadcrumb ul{
        /*width:830px !important;*/
    }
    .product-selectors{
        width:100%;
    }
    .block-category-navigation {
        width:98%;
    }
    .filtersPanel{
        width:88%;
    }
    .sub-header-center{
        width:100%;
    }
    .ns-uswm-homepage .video-header__video-overlay{
        height:86% !important;
    }
}

@media all and (min-width: 1500px) {
    .checf-img {
        background-size: 100%;
    }

    .meet-chef input[type=button] {
        background-repeat: repeat;
    }
}
